[Desktop Entry]
BinaryPattern=
Protocols=
MimeType=
Comment=The lyx text processor
Comment[bg]=Òåêñ ðåäàêòîð
Comment[ca]=El processador de textos Lyx
Comment[cs]=Textový procesor LyX
Comment[da]=lyx tekstbehandleren
Comment[de]=Das LyX-Textprogramm
Comment[el]=Ο επεξεργαστής κειμένου lyx
Comment[eo]=Redaktilo Lyx
Comment[es]=Procesador de Textos LyX
Comment[et]=Tekstitöötlus programm Lyx
Comment[fi]=Lyx tekstinkäsittelyohjelma
Comment[fr]=Éditeur de textes LyX (basé sur LaTeX)
Comment[gl]=O procesador de textos lyx
Comment[he]=Lyx טסקטה דבעמ
Comment[hr]=Program za obradu teksta
Comment[hu]=A lyx kiadványszerkesztő
Comment[is]=Ritvinnsluforritið Lyx
Comment[it]=La videoscrittura lyx
Comment[ja]=lyxテキストプロセッサー
Comment[ko]=lyx 글월 처리기
Comment[lt]=Lyx tekstų redaktorius
Comment[lv]=Lyx teksta redaktors
Comment[mk]=Текст-процесорот Lyx
Comment[nl]=de Lyx-tekstverwerker
Comment[no]=LyX-tekstbehandleren
Comment[no_NY]=Tekstbehandlaren Lyx
Comment[oc]=Lo processador de textos Lyx
Comment[pl]=Edytor tekstu LyX
Comment[pt]=Processador de textos lyx
Comment[pt_BR]=Processador de textos LyX
Comment[ro]=Procesorul de texte LyX
Comment[ru]=текстовый процессор LyX
Comment[sk]=Textový procesor LyX
Comment[sl]=Urejevalnik besedil LyX
Comment[sr]=LyX tekst procesor
Comment[sv]=Lyx latexeditor
Comment[ta]=Ä¢ì ¯¨Ã ¦¾¡ÌôÀ¡Ç÷
Comment[tr]=Lyx metin işlemcisi
Comment[uk]=Текстовий процесор LyX
Comment[zh_CN.GB2312]=Lyx 文字处理器
Comment[zh_TW.Big5]=lyx 文字處理器
Name=Lyx
Name[cs]=LyX
Name[es]=LyX
Name[ro]=LyX
Name[sl]=LyX
Name[sr]=LyX
Name[ta]=Ä¢ì
Exec=lyx
Icon=lyx
TerminalOptions=
Path=
Type=Application
Terminal=0
MapNotify=false
